ID = 'STROOP_EEG19Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG19Noise/'
congruent_data = [302, 0.99342105263157898, 463.84793221950525, 529.4896066188812, 579.2103111743927, 646.0055768489838, 763.2128059864044, 1, 0.0032894736842105261, 1228.954434394836, 1228.954434394836, 1228.954434394836, 1228.954434394836, 1228.954434394836]
incongruent_data = [298, 0.98026315789473684, 461.65398955345154, 546.1535573005677, 600.611537694931, 661.1532449722287, 802.288627624512, 5, 0.016447368421052631, 594.286859035492, 627.3317575454711, 667.3849821090698, 730.9171915054321, 756.1007499694824]